package com.writeoff.module.system.model;

public class PlatformRoleInfo {
    private Long id;
    private String roleCode;
    private String roleName;
    private String status;

    public PlatformRoleInfo(Long id, String roleCode, String roleName, String status) {
        this.id = id;
        this.roleCode = roleCode;
        this.roleName = roleName;
        this.status = status;
    }

    public Long getId() {
        return id;
    }

    public String getRoleCode() {
        return roleCode;
    }

    public String getRoleName() {
        return roleName;
    }

    public String getStatus() {
        return status;
    }
}
